@charset "UTF-8";



/* 29-10-2019  -> Colores modulo layered filter */
#layered_block_left div > form > div > div { /* .layered filter */
    padding-left: 0 !important;
}

.layered_subtitle_heading {
  background: #f6f6f6 !important;
  padding-left: 5px;
}


.layered_subtitle:before{
  font-size: 12px !important;
  padding: 0 .7em !important;  
}

#layered_block_left{
	width: 80%;
	float: right;
}

#layered_block_left ul{
    padding: 0 !important;
}

  #layered_block_left ul li{
      margin: 0 !important;
      padding-left: 3em;
  }

  #layered_block_left ul li:nth-child(even){
    background-color: #f9f9f9 !important;
  }

  #layered_block_left ul li:nth-child(odd){
    background-color: #ededed !important;
  }

  #layered_block_left ul li label {
  	display: inline;
  }

    #layered_form div.checker{
      margin-right: 1em;
      display: inline-block;
    }


/* Anular deplegables (siempre fijos, expandidos) */
	#layered_block_left ul {
		display: block !important;
	}

	.layered_subtitle_heading{
		font-weight: bold;
		pointer-events: none;
		user-select: none; 
	}
	
	/* Signo '-' */
	.layered_filter > .layered_subtitle_heading >.layered_subtitle:before{
		content: "\f068";	    	   
	    padding-right: 5px;
	    font-family: "FontAwesome";
	}

/**/

/* Facebook fanbox */

	#facebook_block{
	  width: 33.3333% !important;
	  /*max-width: 550px;*/
	  padding: 0 !important;
	  text-align: center;
	}

	#facebook_block .facebook-fanbox{
		width: 90% !important;
		max-width: 500px;
	}

	#cmsinfo_block{
	  padding: 0 !important;
	}
	#cmsinfo_block div{
		padding: 0 !important;
		margin-top: 35px;
	}

	#cmsinfo_block p a{
		display: block;
		text-align: center;
	}
	#cmsinfo_block p img{
		max-width: 500px;
	}



	@media only screen and (max-width: 767px) {
	  #fb-root{
	  	display: none;
	  }		

	  #facebook_block, #cmsinfo_block{
	  	width: 100% !important;
	  	height: auto;
	  	display: block;
	  }

	  #cmsinfo_block{
		/*overflow: visible;*/
		display: block;			
	  }

 	  #cmsinfo_block .col-xs-6{
		width: 100%;
		float: none;
 	  }

 	  #center_column .clearfix::before, #center_column .clearfix::before{
 	  	display: none;
 	  }

 	  #facebook_block .facebook-fanbox {
 	  	
 	  	margin-top: 0;
 	  }

	}

/* Ocultar header y footer en página de confirmación de orden */

#order-confirmation .header-container,
#order-confirmation #slider_row,
#order-confirmation .page-heading,
#order-confirmation .breadcrumb,
#order-confirmation .footer-container
{
	
}


/* Garantizar espacio para mostrar las categorías correctamente */

    #columns{
        max-width: 100% !important;
    }

    
    @media (min-width: 768px) {
	#category #left_column{
		min-width: 350px;
	}

            #layered_block_left ul li label{
                font-size: 14px;
            }


	#category #center_column{
		max-width: calc(100% - 352px);
	}
 
    }
